body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.table {
	border-top: 1px none;
	border-right: 1px solid #D4CABE;
	border-bottom: 1px solid #D4CABE;
	border-left: 1px none #999999;
}
.white {
	font-family: "宋体";
	font-size: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.font1 {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
td {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5D5D5D;
	text-decoration: none;
	line-height: 150%;



}
.a:link {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5D5D5D;
	text-decoration: none;
}
.a:visited {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5D5D5D;
	text-decoration: none;
}
.a:hover {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
}
.a:active {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}
.a01:link {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.a01:visited {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.a01:hover {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
}
.a01:active {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
}
.input {
	line-height: 18px;
	border: 1px solid #999999;

}
.table01 {
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #999999;
	border-right-style: none;
	border-right-color: #999999;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #969897;
}
.table02 {
	border: 1px solid #9ACCFF;
}
.time {
	font-family: "宋体";
	font-size: 9pt;
	color: #999999;
	text-decoration: none;
}
.table03 {
	height: 3px;
	border-top: 1px none #4E8AC6;
	border-right: 1px solid #9ACCFF;
	border-bottom: 1px solid #9ACCFF;
	border-left: 1px solid #9ACCFF;
}
.hsfont {
	font-family: "宋体";
	font-size: 9pt;
	color: #999999;
}
.table04 {
	border-top: 1.5px solid #E6E6E6;
	border-right: 1px none #E8E8E8;
	border-bottom: 1.5px solid #E6E6E6;
	border-left: 1px none #999999;
}
.a02:link {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5D5D5D;
	text-decoration: none;
}
.a02:visited {
	font-family: "宋体";
	font-size: 9pt;
	color: #5D5D5D;
	text-decoration: none;
}
.a02:hover {
	font-family: "宋体";
	font-size: 9pt;
	color: #FF0000;
	text-decoration: none;
}
.a02:active {
	font-family: "宋体";
	font-size: 9pt;
	color: #FF0000;
	text-decoration: none;
}
.righttable {
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;


}
.redlink {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.red:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.redlink:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.redlink:active {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.3table {
	border: 1px solid #CCCCCC;


}
.rltable {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #9D9D9D;
	border-left-color: #C9C9C9;
}
.rightable01 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.bluelink:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.bluelink:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.bluelink:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.bluelink:active {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.whitelink:link {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.whitelink:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.whitelink:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFF00;
	text-decoration: none;
}
.whitelink:active {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFF00;
	text-decoration: none;
}
a:link {
    text-decoration: none; 
    color:#000000;
}
a:visited {
    text-decoration: none;
	color:#000000;
}
a:hover {
    color:#E13A00;
}
a:active {
    text-decoration: none;
	color:#E13A00;
}